quassel-client-0.12.4-4.mga6.i586.rpm


Advertisement

Description

quassel-client - A modern cross-platform distributed IRC client - Client only

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name quassel-client
Package version 0.12.4
Package release 4.mga6
Package architecture i586
Package type rpm
Installed size 4.39 MB
Download size 1.23 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
A modern cross-platform distributed IRC client - Client only.

Alternatives

Package Version Architecture Repository
quassel-client-0.12.5-1.mga6.i586.rpm 0.12.5 i586 Mageia Core Updates
quassel-client-0.12.5-1.mga6.x86_64.rpm 0.12.5 x86_64 Mageia Core Updates
quassel-client-0.12.4-4.mga6.x86_64.rpm 0.12.4 x86_64 Mageia Core
quassel-client - - -

Requires

Name Value
libKF5ConfigWidgets.so.5 -
libKF5CoreAddons.so.5 -
libKF5Notifications.so.5 -
libKF5NotifyConfig.so.5 -
libKF5SonnetUi.so.5 -
libKF5TextWidgets.so.5 -
libKF5WidgetsAddons.so.5 -
libKF5XmlGui.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.6) -
libQt5DBus.so.5 -
libQt5DBus.so.5(Qt_5) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libQt5WebKit.so.5 -
libQt5WebKitWidgets.so.5 -
libQt5WebKitWidgets.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libdbusmenu-qt5.so.2 -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libphonon4qt5.so.4 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libz.so.1 -
quassel-common == 0.12.4

Provides

Name Value
application() -
application(quasselclient.desktop) -
quassel-client == 0.12.4-4.mga6
quassel-client(x86-32) == 0.12.4-4.mga6

Download

Type URL
Binary Package quassel-client-0.12.4-4.mga6.i586.rpm
Source Package quassel-0.12.4-4.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install quassel-client rpm package:
    # urpmi quassel-client

Files

Path
/usr/bin/quasselclient
/usr/share/applications/quasselclient.desktop

Changelog

See quassel-0.12.4-4.mga6.i586.rpm changelog.

See Also

Package Description
quassel-common-0.12.4-4.mga6.noarch.rpm A modern cross-platform distributed IRC client - Common files
quassel-core-0.12.4-4.mga6.i586.rpm A modern cross-platform distributed IRC client - Core server
qucs-0.0.18-5.mga6.i586.rpm Quite Universal Circuit Simulator
querydsl-4.0.4-1.mga6.noarch.rpm Type-safe queries for Java
querydsl-apt-4.0.4-1.mga6.noarch.rpm Querydsl - APT support
querydsl-codegen-4.0.4-1.mga6.noarch.rpm Querydsl - Codegen module
querydsl-collections-4.0.4-1.mga6.noarch.rpm Querydsl - Collections support
querydsl-hibernate-search-4.0.4-1.mga6.noarch.rpm Querydsl - Hibernate Search support
querydsl-javadoc-4.0.4-1.mga6.noarch.rpm Javadoc for querydsl
querydsl-jdo-4.0.4-1.mga6.noarch.rpm Querydsl - JDO support
querydsl-jpa-4.0.4-1.mga6.noarch.rpm Querydsl - JPA support
querydsl-jpa-codegen-4.0.4-1.mga6.noarch.rpm Querydsl - JPA Codegen support
querydsl-lucene3-4.0.4-1.mga6.noarch.rpm Querydsl - Lucene 3 support
querydsl-maven-plugin-4.0.4-1.mga6.noarch.rpm Querydsl - Maven plugin
querydsl-mongodb-4.0.4-1.mga6.noarch.rpm Querydsl - Mongodb support
Advertisement
Advertisement